
/*BEGIN textv2_1710521262938_86655841517*/
#builder-sections #textv2_1710521262938_86655841517 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262938_86655841517 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262938_86655841517 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262938_86655841517 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262938_86655841517 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262938_86655841517 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262938_86655841517 .omw-sentence {padding:0px;}
/*END textv2_1710521262938_86655841517*/
/*BEGIN w_1710521262935_93248749320*/
#builder-sections [idd='w_1710521262935_93248749320'] {background-color:var(--cor1) !important; }
/*END w_1710521262935_93248749320*/
/*BEGIN textv2_1710521262939_25390116166*/
#builder-sections #textv2_1710521262939_25390116166 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262939_25390116166 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262939_25390116166 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262939_25390116166 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262939_25390116166 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262939_25390116166 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262939_25390116166 .omw-sentence {padding:0px;}
/*END textv2_1710521262939_25390116166*/
/*BEGIN textv2_1710521262938_80386962047*/
#builder-sections #textv2_1710521262938_80386962047 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262938_80386962047 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262938_80386962047 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262938_80386962047 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262938_80386962047 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262938_80386962047 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521262938_80386962047 .omw-sentence {padding:0px;}
/*END textv2_1710521262938_80386962047*/
/*BEGIN textv2_1710521265188_5286117199*/
#builder-sections #textv2_1710521265188_5286117199 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265188_5286117199 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265188_5286117199 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265188_5286117199 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265188_5286117199 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265188_5286117199 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265188_5286117199 .omw-sentence {padding:0px;}
/*END textv2_1710521265188_5286117199*/
/*BEGIN w_1710521265186_26595833345*/
#builder-sections [idd='w_1710521265186_26595833345'] {background-color:var(--cor6) !important; }
/*END w_1710521265186_26595833345*/
/*BEGIN textv2_1710521265187_93710407235*/
#builder-sections #textv2_1710521265187_93710407235 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265187_93710407235 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265187_93710407235 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265187_93710407235 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265187_93710407235 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265187_93710407235 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265187_93710407235 .omw-sentence {padding:0px;}
/*END textv2_1710521265187_93710407235*/
/*BEGIN buttonv2_1710521262939_26380227442*/
#builder-sections #buttonv2_1710521262939_26380227442 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1710521262939_26380227442 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor4) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1710521262939_26380227442*/
/*BEGIN w_1710521262937_14986575673*/
#builder-sections [idd='w_1710521262937_14986575673'] {background-color:var(--cor6) !important; }
/*END w_1710521262937_14986575673*/
/*BEGIN w_1710521262936_86363546130*/
#builder-sections [idd='w_1710521262936_86363546130'] {background-color:var(--cor6) !important; }
/*END w_1710521262936_86363546130*/

/*BEGIN textv2_1710521265188_770019161*/
#builder-sections #textv2_1710521265188_770019161 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265188_770019161 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265188_770019161 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265188_770019161 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265188_770019161 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265188_770019161 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1710521265188_770019161 .omw-sentence {padding:0px;}

/*END textv2_1710521265188_770019161*/
